Tarkennettu haku
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]

Source Package: polkit-kde-1 (0.99.0-3)

Links for polkit-kde-1

Debian-palvelut:

Ylläpitäjät:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
polkit-kde-1
KDE dialogs for PolicyKit

Muut pakettiin polkit-kde-1 liittyvät paketit

  • build-depends
  • build-depends-indep

Download polkit-kde-1

TiedostoKoko (kt)MD5-tarkiste
polkit-kde-1_0.99.0-3.dsc 1.3 kt d01ca61293b5a6f0fbca5a06d0fee0dd
polkit-kde-1_0.99.0.orig.tar.bz2 33.6 kt a02d3fddc6270a88bceaf3ba604c92f8
polkit-kde-1_0.99.0-3.debian.tar.gz 2.7 kt fb5f36f5c38d059a7c69889a35847143
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-kde/kde-req/polkit-kde-1.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-kde/kde-req/polkit-kde-1.git